.mainbg1,.headbg1,.footbg1{background:#fafafa}
.mainbg1 .text{padding-left:20px;padding-right:20px;}
.mainbg1 .setumei .text{padding-left:0px;padding-right:0px;}
.mainbg2{text-align:center;background:#F7F7F7;}

.setumei,.setumei td{background:#E9ECF9;color:#2A325B;}
.imgsub{font-size:80%;width:170px;text-align:left;margin-top:8px}



/* -------------------------------------
«CSS2 ȘCSS
------------------------------------- */




.univWaku{
	margin-bottom:20px;
}


.headbg1{
background:#ffffff url(image/headbg1.gif) no-repeat left top;
}
.headbg2{
background:#F7F7F7 url(image/headbg2.gif) no-repeat right top;
}

.mainbg1{
background:#ffffff url(image/mainbg1.gif) repeat-y left ;

}
.mainbg2{
background:#ffffff url(image/mainbg2.gif) repeat-y right ;
padding:0 18px;
text-align:center;
}


.footbg1{
background:#ffffff url(image/footbg1.gif) no-repeat left bottom;
}
.footbg2{
background:#ffffff url(image/footbg2.gif) no-repeat right bottom;
}

.mainbg-avi{
padding:20px 20px 12px 20px;
text-align:left;
}

.anq{padding:0px 8px;text-align:left;}






/*-- preimages --*/

.noShow{

}